Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: djvusmooth
Upstream-Contact: Jakub Wilk <jwilk@jwilk.net>
Source: https://github.com/jwilk/djvusmooth

Files: *
Copyright: 2008-2019 Jakub Wilk <jwilk@jwilk.net>
           2009 Mateusz Turcza <mturcza@mimuw.edu.pl>
License: GPL-2

Files: debian/*
Copyright: 2009-2011 Jakub Wilk <jwilk@jwilk.net>
           2010-2019 Daniel Stender <stender@debian.org>
License: GPL-2

License: GPL-2
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; version 2 dated June, 1991.
 .
 This package is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 General Public License for more details.
 .
 On Debian systems, the complete text of the GNU General Public License
 version 2 can be found in the /usr/share/common-licenses/GPL-2 file.
